Subject: DHL Value Discrepancy Cases.
From: Dhananjay Mishra <[email-masked]>
To: Subir Chakma <[email-masked]>, "Venkataramana Dova" <[email-masked]>
Date: Tue, 20 Sep 2016 04:38:22 +0530 (IST)

Hi, 

Please find the DHL Value Discrepancy Case details as requested. 

S.No 	Suite No 	AWB 	CX Ticket 	DHL Ticket 	Case Status 
1 	0537-5275 	1133979431 	201620187 	201620415 	Invoices sent to DHL 
2 	0733-2256 	4296452742 	201617998 	201618001 	Escalate to L3 
3 	0788-9173 	3781514251 	201618094 	201618106 	Asking invoice from CX 

Regards, 
DJ